SUSE: 2022:1534-1 suse/sles12sp5 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1534-1
Container Tags        : suse/sles12sp5:6.5.349 , suse/sles12sp5:latest
Container Release     : 6.5.349
Severity              : important
Type                  : security
References            : 1199232 CVE-2022-1586 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2334-1
Released:    Fri Jul  8 10:12:23 2022
Summary:     Security update for pcre
Type:        security
Severity:    important
References:  1199232,CVE-2022-1586
This update for pcre fixes the following issues:
	  
- CVE-2022-1586: Fixed unicode property matching issue. (bsc#1199232)


The following package changes have been done:

- libpcre1-8.45-8.12.1 updated

SUSE: 2022:1534-1 suse/sles12sp5 Security Update

July 19, 2022
The container suse/sles12sp5 was updated

Summary

Advisory ID: SUSE-SU-2022:2334-1 Released: Fri Jul 8 10:12:23 2022 Summary: Security update for pcre Type: security Severity: important

References

References : 1199232 CVE-2022-1586

1199232,CVE-2022-1586

This update for pcre fixes the following issues:

- CVE-2022-1586: Fixed unicode property matching issue. (bsc#1199232)

The following package changes have been done:

- libpcre1-8.45-8.12.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1534-1
Container Tags : suse/sles12sp5:6.5.349 , suse/sles12sp5:latest
Container Release : 6.5.349
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.